Bug 187045 - deskutils/qtm: Update to version 1.3.16
Summary: deskutils/qtm: Update to version 1.3.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-25 18:10 UTC by tkato432
Modified: 2014-02-27 09:00 UTC (History)
0 users

See Also:


Attachments
file.diff (917 bytes, patch)
2014-02-25 18:10 UTC, tkato432
no flags Details | Diff
deskutils_qtm.diff (917 bytes, patch)
2014-02-26 17:57 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-02-25 18:10:02 UTC
- Update to version 1.3.16
Comment 1 Edwin Groothuis freebsd_committer 2014-02-25 18:10:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2014-02-26 17:57:20 UTC
Version 1.3.17 has been released.
Comment 3 Martin Wilke freebsd_committer 2014-02-27 08:52:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2014-02-27 08:52:15 UTC
Author: miwi
Date: Thu Feb 27 08:52:06 2014
New Revision: 346268
URL: http://svnweb.freebsd.org/changeset/ports/346268
QAT: https://qat.redports.org/buildarchive/r346268/

Log:
  - Update to version 1.3.16
  
  PR:		187045
  Submitted by:	Ports Fury

Modified:
  head/deskutils/qtm/Makefile
  head/deskutils/qtm/distinfo

Modified: head/deskutils/qtm/Makefile
==============================================================================
--- head/deskutils/qtm/Makefile	Thu Feb 27 08:51:27 2014	(r346267)
+++ head/deskutils/qtm/Makefile	Thu Feb 27 08:52:06 2014	(r346268)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	qtm
-PORTVERSION=	1.3.15
+PORTVERSION=	1.3.17
 CATEGORIES=	deskutils
 MASTER_SITES=	SF/catkin/${PORTNAME}-${PORTVERSION:R}
 

Modified: head/deskutils/qtm/distinfo
==============================================================================
--- head/deskutils/qtm/distinfo	Thu Feb 27 08:51:27 2014	(r346267)
+++ head/deskutils/qtm/distinfo	Thu Feb 27 08:52:06 2014	(r346268)
@@ -1,2 +1,2 @@
-SHA256 (qtm-1.3.15.tar.bz2) = 6e26c70588427bf4bae63ee0848d83c25329c3d67892c4e799df40f0bea68560
-SIZE (qtm-1.3.15.tar.bz2) = 184899
+SHA256 (qtm-1.3.17.tar.bz2) = c5cab3e1386e1f7b49cc6711252b1e311a0872e1888b8bdfebaeecf61b52cc85
+SIZE (qtm-1.3.17.tar.bz2) = 185310
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"